Packages and Binaries:

pompem

Find exploit with a system of advanced search, designed to automate the search for Exploits and Vulnerability in the most important databases facilitating the work of pentesters, ethical hackers and forensics expert. Performs searches in databases: PacketStorm security, CXSecurity, ZeroDay, Vulners, National Vulnerability Database, WPScan Vulnerability Database. This tool is essential in the security of networks and systems.

The search results can be exported to HTML or text format.

Installed size: 51 KB
How to install: sudo apt install pompem

  • python3
  • python3-requests
pompem

Exploit and Vulnerability Finder

root@kali:~# pompem -h

Options:
  -h, --help                      show this help message and exit
  -s, --search <keyword,keyword,keyword>  text for search
  --txt                           Write txt File
  --html                          Write html File
  --update                        upgrade to latest version
  -g, --get                       Download exploit files
              

Updated on: 2021-Nov-26